html {
    overflow-y: scroll;
}
body {
    margin: 0;
    padding: 0;
    font-size: var(--font-basic);
    font-family: "Noto Sans KR", dotum, sans-serif;
    background: var(--color-white);
}
html,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
img {
    margin: 0;
    padding: 0;
    border: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Noto Sans KR", dotum, sans-serif;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ul,
dl,
dt,
dd {
    margin: 0;
    padding: 0;
    list-style: none;
}
legend {
    position: absolute;
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    text-indent: -9999em;
    overflow: hidden;
}
label,
input,
button,
select,
img {
    vertical-align: middle;
}
input,
button {
    margin: 0;
    padding: 0;
    font-family: "Noto Sans KR", dotum, sans-serif;
    outline: none;
}
input[type="submit"] {
    cursor: pointer;
}
input:focus {
    outline: none;
}
button {
    cursor: pointer;
}

textarea,
select {
    font-family: "Noto Sans KR", dotum, sans-serif;
}
textarea {
    overflow: auto;
}
optgroup {
    font-weight: bold;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td,
th {
    padding: 0;
}
select {
    margin: 0;
}
p {
    margin: 0;
    padding: 0;
    word-break: break-all;
}
hr {
    display: none;
}
pre {
    overflow-x: scroll;
}
a {
    text-decoration: none;
}
address {
    font-style: normal;
}
::placeholder {
    color: var(--color-grey);
    font-size: var(--font-least);
    font-weight: var(--weight-basic-thin);
    opacity: 1;
}
:-ms-input-placeholder {
    color: var(--color-grey);
}
::-ms-input-placeholder {
    color: var(--color-grey);
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
article {
    position: relative;
}
/*********************************** Login */
.login__wrapper {
    position: absolute;
    top: 50%;
    min-width: 100%;
    min-height: 460px;
    background: var(--color-dark-black);
    transform: translate(0, -50%);
}

.login__head {
    width: 100%;
    background: var(--color-white);
    text-align: center;
}

.login__foot {
    position: absolute;
    top: 85%;
    min-width: 100%;

    width: 100%;
    background: var(--color-white);
    text-align: center;
}
.login__head h1 {
    padding: 0 0 30px 0;
}
.login__contents {
    width: 100%;
}
.login__container {
    margin: 0 auto;
    padding: 50px 0 0 0;
    width: 100%;
    max-width: 390px;
}
.login__container .login__title {
    padding: 0 0 15px 0;
    text-align: center;
    letter-spacing: -0.025em;
    font-size: var(--font-subtitle);
    font-weight: var(--weight-basic-bold);
    color: var(--color-white);
}
.login__container .login__input_box {
}
.login__container .login__input_box input {
    margin: 6px 0;
}
.login__container .login__input_box button {
    margin-top: 20px;
}
.login__container .btn_find {
    display: inline-block;
    padding: 15px 10px;
    font-weight: var(--weight-basic);
    color: var(--color-white);
    background: none;
    border: none;
}
.login__container .btn_find i {
    margin-left: 7px;
}
.login__contents .login__ft_text {
    position: fixed;
    bottom: 20px;
    width: 100%;
    text-align: center;
    color: var(--color-white);
    font-size: var(--font-least);
    font-weight: var(--weight-basic-thin);
}
.login__contents .login__ft_text span {
    font-size: 1.1em;
    font-weight: var(--weight-basic-bold);
}

/*********************************** layout */
.wrapper {
    width: 100%;
}
.container_wr {
    padding: 38px 35px 80px 35px;
    width: 100%;
}
/*********************************** head partner */
header.head {
    position: relative;
    z-index: 1;
    padding: 10px 25px;
    width: 100%;
    background: var(--color-very-bright-blue);
    font-size: var(--font-least);
}
header.head:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}
header.head_master {
    /* 운영자 */
    background: var(--color-black);
}
.head .head_logo {
    float: left;
}
.head .head_logo > a > img {
    height: 25px;
}
.head .head_logout {
    float: right;
    color: var(--color-blue);
}
.head .head_logout .tx1 {
    font-weight: var(--weight-basic);
}
.head .sp {
    display: inline-block;
    width: 40px;
    text-align: center;
    font-size: 0.8em;
    color: var(--color-grey);
}
.head .btn_log {
    font-weight: var(--weight-basic-bold);
    color: var(--color-dack-blue);
}
.btn_logout {
    padding: 0 10px;
    color: var(--color-white);
    border: none;
    background: none;
}
.head .head_logo > ul {
}
.head .head_logo > ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}
.head .head_logo > ul > li {
    float: left;
}
.head .head_logo .logo {
    display: inline-block;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    background: var(--color-white) url("../img/logo.svg") 40% 55% no-repeat;
    background-size: 76% auto;
}

.head .head_logo > ul > li:nth-child(1) {
}
.head .head_logo > ul > li:nth-child(2) {
    margin-left: 15px;
}
.head .head_logo > ul > li:nth-child(2) > p {
    padding: 5px 0 3px 0;
    font-size: 1.1em;
    font-weight: var(--weight-basic-bold);
}
.head .head_logo > ul > li:nth-child(2) > span {
    font-weight: var(--weight-basic-small);
}

/*********************************** nav partner */
nav.gnb_left {
    float: left;
    padding: 50px 0 0 0;
    width: 240px;
    min-height: calc(100% - 96px);
    background: var(--color-very-bright-grey);
}
.gnb_contanier {
    background: var(--color-very-bright-blue);
}
.gnb_contanier > li {
}
.gnb_contanier > li > a {
    display: block;
    height: 80px;
    line-height: 80px;
    text-indent: 20px;
    color: var(--color-black);
    letter-spacing: -0.05em;
    border-bottom: 1px solid var(--color-line_grey);
}
.gnb_contanier > li > a:hover {
    color: var(--color-white);
    background: var(--color-light-blue);
}
.gnb_contanier > li > a > i {
    float: right;
    margin-top: 30px;
    margin-right: 20px;
}
.gnb_contanier .on {
    color: var(--color-white);
    background: var(--color-blue);
}
.gnb_contanier_master > li > a:hover {
    background: var(--color-black);
}
.gnb_contanier_master .on {
    background: var(--color-dark-black);
}
.gnb_contanier .death_2 {
    padding: 15px 0;
    border-right: 1px solid var(--color-line_grey);
    background: var(--color-white);
}
.gnb_contanier .death_2 > li {
}
.gnb_contanier .death_2 > li > a {
    display: inline-block;
    width: 100%;
    padding: 5px 0 5px 25px;
    font-size: 0.95em;
    color: var(--color-dark-black);
}
.gnb_contanier .death_2 > li > a:hover {
    font-weight: var(--weight-basic-bold);
}
.gnb_contanier .death_2 a.on2 {
    font-weight: var(--weight-bold);
    color: var(--color-dark-red);
}
/*********************************** main partner */

.btn_class_box {
    width: 100%;
    margin: 50px 0;
    text-align: center;
} /* 버튼 하단 박스 */

.if_search_group {
    padding: 20px 0 20px 0;
}

.if_search_group ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}
.if_search_group > ul > li {
    width: 50%;
}
.if_search_group > ul > li:nth-child(1) {
    float: left;
}
.if_search_group > ul > li:nth-child(2) {
    float: right;
    text-align: right;
}

/* 상품개발 등록 */
.category_produce {
}
.category_produce > ul {
}
.category_produce > ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}
.category_produce > ul > li {
    float: left;
    margin-right: 1.5%;
    padding: 0 0 0 0;
    width: 18.7%;
}
.category_produce > ul > li:last-child {
    margin-right: 0;
}
.category_produce p {
    font-size: 1.15em;
    font-weight: var(--weight-basic-bold);
    padding: 10px 0 5px 5px;
}
.category_produce .category_death_textarea {
    padding: 10px;
    width: 100%;
    max-width: 500px;
    height: auto;
    min-height: 200px;
    font-size: 1.05em;
    border: 1px solid var(--color-line_grey);
}
.category_produce .category_death_textarea:hover {
    background: var(--color-input_line);
}
.category_death_textarea2 {
    padding: 10px;
    width: 100%;
    min-height: 150px;
    font-size: 1.05em;
    border: 1px solid var(--color-line_grey);
}
.category_death_textarea2:hover {
    background: var(--color-input_line);
}
.file_registration_box {
    padding: 50px 0;
}
.file_registration_box ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}
.file_registration_box > ul > li {
    float: left;
    width: 50%;
}
.Product_registration_number {
    margin: 25px 0;
    padding: 20px;
    border: 1px solid #e9e9e9;
}
.Product_registration_number > ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}
.Product_registration_number > ul > li {
    float: left;
}
.Product_registration_number .tx1 {
    padding: 8px 0 0 0;
    color: var(--color-dack-blue);
}
.file_table {
}
.file_table > li {
    float: left;
    width: 30%;
}
.file_table > li:nth-child(2) {
    margin: 0 5%;
}
.file_table > li > p {
    font-size: 1.1em;
}
.file_table > li > p > span {
    font-size: 0.9em;
    color: var(--color-dark-red);
    letter-spacing: -0.075em;
}
.product_input_box {
}
.product_input_box > li {
    float: left;
    width: 30%;
    margin: 8px 0%;
    line-height: 38px;
}
.product_input_box > li:nth-child(3n + 2) {
    margin: 8px 5%;
}
#display_close {
    /* 닫기 열기 기능 버튼 */
    position: absolute;
    right: 0;
    top: -43px;
    display: inline-block;
    width: 100px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border-radius: 1px;
    color: var(--color-white);
    background: var(--color-dack-blue);
}

#display_open {
    transition: all 0.2s linear;
}

.contanier_box {
    position: relative;
    top: 0;
    left: 0;
    float: right;
    padding: 30px 50px 80px 50px;
    width: calc(100%);
    transition: all 0.2s linear;
}
.contanier_box_active {
    left: 0;
    float: right;
    width: calc(100% - 250px);
}
button.close {
    position: fixed;
    display: inline-block;
    top: 100px;
    left: 0;
    background-color: rgba(255, 255, 255, 0.5);
    border: 0;
    padding: 22px;
    z-index: 10;
    transition: all 0.2s linear;
    outline: 0;
}
/* Icon */
.bar {
    position: relative;
}
.bar:before,
.bar:after {
    content: "";
    position: absolute;
}
.bar:before,
.bar:after,
.bar {
    width: 24px;
    height: 3px;
    background: #e20a6c;
    margin: 3px 0;
    display: block;
}
.bar:before {
    bottom: 100%;
}
.bar:after {
    top: 100%;
}
.bar.active:after {
    top: 0;
}
.bar.active:before {
    bottom: -200%;
}
.bar.active {
    background-color: transparent;
}
.bar,
.bar:before,
.bar:after {
    transition: all 0.25s linear !important;
}
.bar.active:before,
.bar.active:after {
    transition-delay: 0.15s !important;
}
.bar.active:before {
    transform: rotate(45deg);
}
.bar.active:after {
    transform: rotate(-45deg);
}
button.is-showing {
    top: 100px;
    left: 211px;
    background: #2559b0;
}
button.is-showing .bar:before,
button.is-showing .bar:after,
button.is-showing .bar {
    background: #fff;
}
button.is-showing .bar.active {
    background-color: transparent;
}
button.master_showing_Bg {
    background: #000000;
}
.outside_gnb_left {
    position: fixed;
    top: 0;
    padding: 100px 0 0 0;
    width: 50%;
    max-width: 211px;
    min-height: 100%;
    transform: translateX(-101%);
    transition: all 0.5s cubic-bezier(0, 0.05, 0, 1.3);
    overflow: hidden;
    background: var(--color-dack-blue);
}
.master_gnb_bg {
    background: var(--color-black);
}

.in {
    transform: translateX(0);
    transition: 0;
}

.inside {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(235, 117, 117, 0.9);
    border-radius: 0 100% 100% 0;
    transition: all 0.25s cubic-bezier(1, 0.05, 1, 1.5);
    transition-delay: 0.5s;
}
.in .inside {
    border-radius: 0;
    transition-delay: 0s;
}
.link_bb {
    position: absolute;
    left: 0;
    bottom: 30px;
    width: 100%;
    text-align: center;
}
.link_bb a {
    display: inline-block;
    width: 100%;
    padding: 5px 0;
    letter-spacing: -0.05em;
}
.link_bb a:hover {
    color: #fff;
}
/* material animation */
.inside:before {
    content: "";
    width: 2100px;
    height: 2100px;
    display: block;
    background-color: white;
    position: absolute;
    top: -50%;
    left: -100%;
    z-index: -1;
    transition: all 0.75s linear;
    transition-delay: 0.15s;
    transform: scale(0);
    transform-origin: top right;
    border-radius: 1000px;
}
.outside_gnb_left.in .inside:before {
    transform: scale(1);
}
/* 첫 페이지 메뉴 가로 */
ul.menu2 {
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: 2;
}
.menu2 li {
    float: left;
    width: 30%;
    max-width: 138px;
    text-align: center;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.5);
    border: 1px solid rgba(235, 117, 117, 0.7);
}

.menu2 li:nth-child(2) {
    margin: 0 10px;
}
.menu2 li a {
    display: inline-block;
    width: 100%;
    min-height: 100%;
    padding: 15px 0;
}
.menu2 li a .off {
    display: none;
}
.menu2 li a:hover {
    color: #fff;
    background: rgba(235, 117, 117, 1);
}
.menu2 li a:hover .on {
    display: none;
}
.menu2 li a:hover .off {
    display: inline-block;
}
/*
padding: 12px 22px;
Menu */
ul.menu {
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: 2;
}
.menu li {
    opacity: 0;
    padding: 12px 22px;
    transition: all 0.25s linear;
}
.in .menu li {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    transform: translateX(0%);
    opacity: 1;
}
.in .menu li:nth-child(1) {
    transition-delay: 0.5s;
}
.in .menu li:nth-child(2) {
    transition-delay: 1s;
}
.in .menu li:nth-child(3) {
    transition-delay: 1.5s;
}
.in .menu li a {
    display: inline-block;
    padding: 25px 25px 15px 25px;
    width: 100%;
    max-width: 138px;
    padding: 20px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
    transition: all 0.35s linear;
}
.in .menu li a img {
    width: 100%;
    max-width: 60px;
}
.in .menu li a p {
    padding-top: 10px;
}
.in .menu li a:hover {
    background: #5e3131;
}
.cc_title {
    font-family: "NSKM";
    padding: 35px 0;
    width: 100%;
    text-align: center;
    background: #e20a6c;
    color: #fff;
    font-size: 26px;
    line-height: 110%;
}
.cc_title span {
    font-family: "NSKD";
}
.cc_text {
    padding: 20px 0 0 0;
    width: 100%;
    text-align: center;
}
.mobile_gb {
    display: none;
}

.modal_Find_information_btn {
    margin: 20px 0 0 0;
    text-align: center;
}
.modal_sms_certification_box {
}
.sms_Hide_box,
.sms_Hide_box2 {
    display: none;
}
.modal-body .mr {
    margin: 10px 0;
}
.modal_sms_certification_box .tx1 {
    padding: 10px 0;
    text-align: center;
}
.certification_msg_text {
    padding: 25px 0;
    text-align: center;
}
.certification_msg_text span {
    color: var(--color-dark-red);
}
.certification_msg_box {
    text-align: center;
}
.certification_msg_box .sms_certification_input {
    float: left;
    width: calc(60% - 2px);
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.certification_msg_box .sms_certification_btn {
    width: 40%;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.product_Guidance_text {
    padding: 0 0 0 0;
    font-size: var(--font-medium);

    color: var(--color-dark-black);
}
.product_Guidance_text span {
    color: var(--color-dark-red);
}
.goods_Individual_registration {
}
.goods_Individual_registration > ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}
.goods_Individual_registration > ul > li {
    float: left;
    padding: 0 10px;
    width: 25%;
}

.goods_Individual_registration .pm {
    margin: 8px 0;
}
.Individual_box {
    display: inline-block;
    margin: 5px 0;
    width: 100%;
}
.Individual_box:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}
.Individual_box .pr_name {
    padding: 0 0 5px 5px;
    text-align: left;
}
.Individual_box .pr_input {
    padding: 3px 0;
    width: 100%;
}

.news_bbs_list {
}
.news_bbs_list > ul {
}
.news_bbs_list > ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}
.news_bbs_list > ul > li {
    float: left;
    padding: 0 0;
    width: 30%;
}
.news_bbs_list > ul > li:nth-child(2) {
    margin: 0 5%;
}
.news_bbs_list .h4_title {
    padding: 0 0 8px 0;
    font-size: 1.1em;
    color: var(--color-black);
}
.news_bbs_list .latest_news_list {
    padding: 10px 5px 0 5px;
    border-top: 1px solid var(--color-grey);
}
.news_bbs_list .latest_news_list > p {
    padding: 5px 0;
    font-size: 0.9em;
}
.news_bbs_list .latest_news_list > p > a {
    color: var(--color-dark-black);
}
.news_bbs_list .latest_news_list > p > a:hover {
    color: var(--color-blue);
}
.news_bbs_list .latest_news_list > p > a > span {
    display: inline-block;
    margin-right: 15px;
    letter-spacing: -0.05em;
    font-size: 0.9em;
    color: var(--color-grey);
    font-weight: var(--weight-basic-small);
}
.news_messg_list {
    margin-bottom: 50px;
    padding: 20px 0;
    text-align: center;
    background: var(--color-point_bg);
}
.news_messg_list > p {
    display: inline-block;
    font-weight: var(--weight-bold);
    letter-spacing: -0.05em;
}
.news_messg_list > p > span {
    display: inline-block;
    padding: 5px 15px 7px 15px;
    line-height: 100%;
    margin: 0 30px 0 10px;
    font-size: 0.9em;
    font-weight: var(--weight-basic-small);
    background: var(--color-black);
    color: var(--color-point_bg);
    border-radius: 15px;
}
.news_messg_list2 .h4_title {
    padding: 0 0 20px 0;
    font-size: 1.1em;
    color: var(--color-white);
}
.news_messg_list2 .h4_title span {
    margin-left: 15px;
    font-weight: var(--weight-basi);
    font-size: 0.9em;
    color: var(--color-point_bg);
}
.news_messg_list2 {
    margin-bottom: 50px;
    padding: 20px 0;
    text-align: center;
    background: var(--color-black);
    color: var(--color-white);
}
.news_messg_list2 > p {
    display: inline-block;
    font-weight: var(--weight-bold);
    letter-spacing: -0.05em;
}
.news_messg_list2 > p > span {
    display: inline-block;
    padding: 5px 15px 7px 15px;
    line-height: 100%;
    margin: 0 30px 0 10px;
    font-size: 0.9em;
    font-weight: var(--weight-basic-bold);
    background: var(--color-point_bg);
    color: var(--color-black);
    border-radius: 15px;
}
@media (max-width: 720px) {
    button.close,
    .outside_gnb_left {
        display: none;
    }
    .mobile_gb {
        padding: 50px 0 0 0;
        display: inline-block;
        width: 100%;
    }
    .mobile_gb ul {
        margin: 0 auto;
        width: 90%;
    }
    .mobile_gb ul:after {
        display: block;
        visibility: hidden;
        clear: both;
        content: "";
    }
    .mobile_gb ul li {
        float: left;
        width: 30%;
        text-align: center;
    }
    .mobile_gb ul li:nth-child(2) {
        margin: 0 5%;
    }
    .mobile_gb ul li a {
        display: inline-block;
        padding: 15px;
        width: 100%;
        max-width: 200px;
        border: 1px solid #e97f7f;
        border-radius: 10px;
        background: rgba(255, 255, 255, 0.8);
    }
    .mobile_gb ul li img {
        width: 100%;
        max-width: 60px;
    }
    .mobile_gb .off {
        display: none;
    }
    .mobile_gb ul li:hover .on {
        display: none;
    }
    .mobile_gb ul li:hover .off {
        display: inline-block;
    }
    .mobile_gb ul li:hover a {
        background: rgba(235, 117, 117, 0.8);
        color: #fff;
    }
    .mobile_gb ul li p {
        padding-top: 5px;
    }
    .Cyber_​​Consultation_board_container,
    .Cyber_​​Consultation_active {
        left: 0;
        width: 100%;
    }
}
